## iivilsteel-ovi 2.0.0.0

=== debian/changelog ===
iivilsteel-ovi (2.0.0.0) jaunty; urgency=low

  * Initial release.

 -- D-iivil <ricky@hevikaraoke.fi>  Mon, 15 Feb 2010 10:41:01 +0200
