## iivilsteel-ovi 2.0.0.1

=== debian/changelog ===
iivilsteel-ovi (2.0.0.1) jaunty; urgency=low

  * Fixed font shadow color.

 -- D-iivil <ricky@hevikaraoke.fi>  Mon, 15 Feb 2010 10:41:01 +0200
