## iivilsteel-ovi 2.0.0.2

=== debian/changelog ===
iivilsteel-ovi (2.0.0.2) jaunty; urgency=low

  * Several color issues are solved (or should be).

 -- D-iivil <ricky@hevikaraoke.fi>  Tue, 16 Feb 2010 00:06:59 -0800 
