## iivilsteel-ovi 2.0.0.3

=== debian/changelog ===
iivilsteel-ovi (2.0.0.3) jaunty; urgency=low

  * MicroB address bar background color fixed to match the rest of the theme.

 -- D-iivil <ricky@hevikaraoke.fi>  Tue, 16 Feb 2010 00:06:59 -0800 
