=== debian/control ===
Source: iivilsteel-ovi
Section: user/system
Priority: optional
Maintainer: D-iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
Standards-Version: 3.6.0

Package: iivilsteel-ovi
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: 
 IivilSteel OVI Theme For N900 / Maemo 5 devices.
 After installation or upgrade it's required to first go and select / re-select the IivilSteel -theme to use and then do a reboot.
 Bugtracker & Project page: https://garage.maemo.org/projects/iivilsteel/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADY9pVFh0WE1MOmNvbS5hZG9i
 ZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2Vo
 aUh6cmVTek5UY3prYzlkIj8+Cjx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6
 bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDQuMi4yLWMwNjMg
 NTMuMzUyNjI0LCAyMDA4LzA3LzMwLTE4OjEyOjE4ICAgICAgICAiPgogPHJk
 ZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIy
 LXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91
 dD0iIgogICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50
 cy8xLjEvIgogICAgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUu
 Y29tL3hhcC8xLjAvcmlnaHRzLyIKICAgIHhtbG5zOnBob3Rvc2hvcD0iaHR0
 cDovL25zLmFkb2JlLmNvbS9waG90b3Nob3AvMS4wLyIKICAgIHhtbG5zOklw
 dGM0eG1wQ29yZT0iaHR0cDovL2lwdGMub3JnL3N0ZC9JcHRjNHhtcENvcmUv
 MS4wL3htbG5zLyIKICAgeG1wUmlnaHRzOk1hcmtlZD0iVHJ1ZSIKICAgeG1w
 UmlnaHRzOldlYlN0YXRlbWVudD0iIgogICBwaG90b3Nob3A6QXV0aG9yc1Bv
 c2l0aW9uPSIiPgogICA8ZGM6cmlnaHRzPgogICAgPHJkZjpBbHQ+CiAgICAg
 PHJkZjpsaSB4bWw6bGFuZz0ieC1kZWZhdWx0Ij5DQyBBdHRyaWJ1dGlvbi1T
 aGFyZUFsaWtlIGh0dHA6Ly9jcmVhdGl2ZWNvbW1vbnMub3JnL2xpY2Vuc2Vz
 L2J5LXNhLzMuMC88L3JkZjpsaT4KICAgIDwvcmRmOkFsdD4KICAgPC9kYzpy
 aWdodHM+CiAgIDxkYzpjcmVhdG9yPgogICAgPHJkZjpTZXE+CiAgICAgPHJk
 ZjpsaS8+CiAgICA8L3JkZjpTZXE+CiAgIDwvZGM6Y3JlYXRvcj4KICAgPGRj
 OnRpdGxlPgogICAgPHJkZjpBbHQ+CiAgICAgPHJkZjpsaSB4bWw6bGFuZz0i
 eC1kZWZhdWx0Ii8+CiAgICA8L3JkZjpBbHQ+CiAgIDwvZGM6dGl0bGU+CiAg
 IDx4bXBSaWdodHM6VXNhZ2VUZXJtcz4KICAgIDxyZGY6QWx0PgogICAgIDxy
 ZGY6bGkgeG1sOmxhbmc9IngtZGVmYXVsdCIvPgogICAgPC9yZGY6QWx0Pgog
 ICA8L3htcFJpZ2h0czpVc2FnZVRlcm1zPgogICA8SXB0YzR4bXBDb3JlOkNy
 ZWF0b3JDb250YWN0SW5mbwogICAgSXB0YzR4bXBDb3JlOkNpQWRyRXh0YWRy
 PSIiCiAgICBJcHRjNHhtcENvcmU6Q2lBZHJDaXR5PSIiCiAgICBJcHRjNHht
 cENvcmU6Q2lBZHJSZWdpb249IiIKICAgIElwdGM0eG1wQ29yZTpDaUFkclBj
 b2RlPSIiCiAgICBJcHRjNHhtcENvcmU6Q2lBZHJDdHJ5PSIiCiAgICBJcHRj
 NHhtcENvcmU6Q2lUZWxXb3JrPSIiCiAgICBJcHRjNHhtcENvcmU6Q2lFbWFp
 bFdvcms9IiIKICAgIElwdGM0eG1wQ29yZTpDaVVybFdvcms9IiIvPgogIDwv
 cmRmOkRlc2NyaXB0aW9uPgogPC9yZGY6UkRGPgo8L3g6eG1wbWV0YT4KICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAg
 ICAgICAgICAgICAgICAgICAgIAo8P3hwYWNrZXQgZW5kPSJ3Ij8+LJkzNwAA
 CWRJREFUeNrsmclPVVkQxusNDCKTDAo4IqBMThGCYjvFOCTGnQs1utP4N+Af
 4NKdrt0YXagQNS7UmG4jRhRtNWgLiiCTKAKiMj7h9fnVe/X6NQu7k9ZGk3fM
 Dffde26dr776qk7dqycYDMrPPLzyk4+YAzEHYg7EHJjZ4b9x40ZNY2NjeiAQ
 SHO/49zhc0eQ/WFycvLHYdob4npqakp8Pt8XNwILFizo8+Tn5we3bt0qQ0ND
 MjY2Jh6PB/Qye/ZsycjMcK7MLPCg++fz+uTDhw/i9XklLTVN3r17J9nZ2dLR
 0SF+wMbHx0tqaqrk5ubKxMS4ejs8PCIpySmSmZUpU5NTM+aAx+uRz58/y+jo
 qLLfP9AvcXFxem/OnDni58fbt2+lvLyM6W7iiHvI65xKkPfv+/TBzMxMffh/
 Be6UYNLp7OhUDAUFBdLc3CwrVpRLbW2dOuIPa0q6u3s0LCtXrpTAREB8fp8M
 DgzK748eSUpKyj/mw7fqqUzC4GJNzmfNSpLr1687fFmyZfNmuVh7UR1LTk4W
 /8TEhGRkZDi232tIXHJEHrS/4+Pjf4vA92gADThrcrAevyG3q6tLSkuKJc7v
 lwcPGqWoIF9+/a1en/EsXLgwuGHDBnWAyQkuH4DHOYZwiFDx18KK8egQTw/7
 dCeny497dj+acYrI9LnY7+/vl7zcHPkSCMgfzS1SXVUprW3tLj+zQznQ3d2t
 DhANEpqHet68kdGREQVPhJAXycRAjyz28eNH+fTpk17DYZ4HDKD4bc5RIPjN
 M9hLSkrSdSCI6Nq6fsewSZX5Fv2EhASHp1eysrJcrpZLW0eXjIyOSYa77zdP
 i4qKZMQBRkYkrgJzE3iIe4CmfM2fP18XI/E5KLcszIKUYgBwzjXmYQ9HQlqe
 FZmPM6zDPQByzSJj5HCfe4mJiXoQHZRAThpJEQfwFOMwNDw8rAvz8JIlSzQC
 GCQKpkmiNjg4qIYBgcMsblKDdZ4zXcM6c/mNo27jVPs4yTWii1RQAvcAmZ6e
 rrbtGgRDIufY1zJqOgQAi+P1tm3bXKlaISdPnpRDhw7pJgLoHTt2yPnz52X7
 9u0yb948aW9vlzVr1siJEyeUhJqaGjl9+rTcuXNHS97OnTtl6dKlSsqTJ0/U
 xq5duxQw4J8/fy7Pnj2TvXv3KoHMu3TpkvT19cmRI0dUWly7efOmLFq0SM+P
 HTum1cfk6rWkggkYxrCxlZeXFwm7aZq/eE+Y29raVGIszpGWlqaLEBkWrKys
 VIAvX76U6upqycnJkVevXql95ty7d0+jjf3Xr1/L/fv39T4Mcw2HHz58GJE2
 EV27dq2WeqJDZCMlBECAYHseGBjQqBBWqwqEHa8xBAOwxBFdVYggjmMcJxlc
 e/z4sQJzPZecOXNGSeB3fX297v48e/XqVTl+/Lg0NDQoEVxj/rlz5zRSkAcW
 lKIFx2H1OoyRHAAcB4xYicOQJSAMWZ4ADvBWZYgekbK6zX3m9/b2yqZNm8Q1
 XW7nrJWenh5xvVekfJJXRAJgyK2iokKuXbsWqUZEkByEAKJilUsxSahNC0mI
 NjTcX2DMgCEnzgHOToj3SIa5RImBQfTu9hNdhAgVFhaqM5cvX9ZkX758uezZ
 s0ejjCywSUQhAcIYJSUlsnHjRnUQkrC7ePFidYqIE0ltn51zRBkMrKHNnN8Z
 /OIYwRilkYUsZCYDBg6QF1Z1SGQWgn1zmt+AXL9+vSbw2bNnZcuWLcomleWN
 218YgKA0kxeMK1euSFNTk0YFkgB64cIFeeRaGRywaoc8OYfAkAOEwYH3hndE
 jMIA4IkA13iAhWCNPYFKBdsYtl7KoodTVDBYX7Vqldy6dUtJIfzYtlaBSMG6
 sW3EMBd2ucZayJFzJIcNkpikfvr0aagX0grkgCZEVRuyHQYABLsMKg7lFGfQ
 LVGycmj9E+erV6/W0op8WPTo0aN6DyaZt2zZssimRRS5B2AiBEDKLbUeHFQb
 5ra2tqotIkgp7+zs1HKuueR0Fix1TOgO6iZjlMQBDHUe0FQjzouLi9UoxogC
 BpmHQRLWkoz7aJ+yDItcxw5OQwBJjTNEFIa5xm9zyjYqayZtx/Zqmx+vxFKh
 sO+n97fqI+Ht2fIAvVJNeAjmeIBFrZcBpJVdwophrqNTWg4cBBA2Ydkkh7M2
 WAPA0Q0eg1IZ3fBZ04cdlGLyVgnRpuII4QKcdaAwA3C0evDgwUjp4wAMUdm3
 b5+cOnVKXrx4IQcOHNAQM4+24O7du0oEBLEDY5dIUGk4J3KsQ7lmQBwD5+vq
 6pQU66ust2I+soY8rUo0wJMkonOAxIINgFM6qQZ4SmKSgCQOyYaThJeEsjZ8
 3bp1KheeYV5paanmDTUcsLBmbTM5hiPYsoQFFGtatwtBEMH62Ofgt/VE1rVG
 dmINiftLgqJ5jCEBDPGwNWkYuH37tkoD5gBChACDUdhGdgCFtWh52EsKc5Ad
 ROAA0bJ3DI7otz+uM5912DdYN/qdQXNg3E2YpNaHSxWGAW71nocZc+fOVUcZ
 xgIyMJlYAjMH4LQJhw8f1jn2gsR9ACBDpMRz3Ec2kGa6xyYH6zAHm6Z9iPnL
 gXAvgyOWnNb7GGM2YJZdl53W+iQWsLJob2QUBJznHnaQGQAtCgAiZ5Ag5+RS
 VVVV5CWGAVjLRc6RtSnBiFAHMJjovKJUGTt4jjNmhOqDIcooRqgiyAejOELy
 ESkSnsix8wKEZo36D2uA5a8BgijTNfLjGtXL1tu/f792p+wBVmaRnREHXp7x
 uO0+iAGM0c/YDmwNHgNnuIfnyKmlpUWTleSmHiMHFqB1IEJEBL3CrIWbe0YO
 TtJusN/gAE0edZ/KwloUAwbSIj+wzxzAI00l3TnFTh9xgIS13gajgDfdcj7G
 l4mo91X0am9VJh+csAWs/HGNw75s2DsFQDnHPoUDoEQA9qOfZ1cmwtEfEvRF
 xj1bVlYWaqetz6aUWQWwTAeQbSYWcuuPmG95Yk5YC2JathpubYp+jArnjCU/
 yQ7rZtuqHbmEVHEsOhf1o4OLCFj9JBrho2YPOXnYlj4ZdkB3O97GiErUp5Xp
 n0+mX/8334AMbDSzX/tKFz2s2Ph3796t4AmdGuHNn3BNM2AJ/iMNiPc4jdU5
 /f3iEiTT2P8WLH/v76bhTzZNHqcjnytJFQ58oQOayKYsM/5R/ev42UddHow4
 Jxo8sf/ojjkQcyDmQMyB/zL+FGAAqJ7/lMCQ01QAAAAASUVORK5CYII=
 ====
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
XSBC-Maemo-Display-Name: IivilSteel OVI Theme
