## iivilsteel-ovi 2.0.0.4

=== debian/changelog ===
iivilsteel-ovi (2.0.0.4) jaunty; urgency=low

  * New down arrow for MicroB address bar.

 -- D-iivil <ricky@hevikaraoke.fi>  Wed, 17 Feb 2010 23:25:32 -0800  
