## iivilsteel-ovi 2.1

=== debian/changelog ===
iivilsteel-ovi (2.1) jaunty; urgency=low

  * PR1.2 Compatible

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 14 Jun 2010 05:02:19 -0700
