=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: iivilsteel-ovi
 Section: user/system
 Priority: optional
-Maintainer: D-iivil <ricky@hevikaraoke.fi>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Maintainer: D-Iivil <ricky@hevikaraoke.fi>
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 
 Package: iivilsteel-ovi
@@ -11,7 +11,6 @@
 Description: 
  IivilSteel OVI Theme For N900 / Maemo 5 devices.
  After installation or upgrade it's required to first go and select / re-select the IivilSteel -theme to use and then do a reboot.
- Bugtracker & Project page: https://garage.maemo.org/projects/iivilsteel/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADY9pVFh0WE1MOmNvbS5hZG9i
